{
  "db_name": "MySQL",
  "query": "\n            UPDATE channels SET webhook_id = NULL, webhook_token = NULL WHERE channel = ?\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "38c3e110054bd49f5c0ae0da8fec298574a405954abcb263453722b4c474c59d"
}
